[package]
name = "cciexamples"
version = "0.1.0"
authors = ["Oskari Mieskolainen <oskari.mieskolainen@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
